export var createValidator = function createValidator(regex) {
  return function (message) {
    return {
      validator: function validator(value) {
        return !regex.test(value.toString());
      },
      message: message
    };
  };
};